Managing Notes

Note Pad Overview

Use Note Pad on your computer to view and manage the handwritten notes you create on your handheld.

[*] NOTE To create or edit a note, you must use Note Pad on your handheld.


Editing Note Details

When you perform one of the following actions, the Edit Details dialog box appears:

• Double-click a note.

• Select a note, and then click the Edit Details button at the bottom of the Note Pad window.

[*] NOTE If a note description isn't selected, the Edit Details button and menu option appear dimmed.

Click the picture below to learn more about the various parts of the Edit Details dialog box.

Description Field

Change the note description, which is the same as the title or name of the note.

Enable Alarm on Handheld Check Box

Select to turn on the alarm for the selected note. When you select the Enable alarm on handheld check box, the Time field automatically displays the nearest 5-minute interval.

[*] NOTE To prevent setting alarms that will never ring, alarms can only be set in the future. If you attempt to set an alarm for the past, an alert appears to remind you that alarm settings must be set for the future.

Date and Time

Enter the date and time at which you want the alarm to sound.

[*] NOTE Click Today to quickly enter today's date in the Date field.

Calendar

Click to quickly select the date for the alarm.

Category Filter

To change categories, click the Category selector and select another category.

Private Check Box

Select to mark the note private. A padlock icon [image] appears in the note list for a private note. Marking a note private allows you to mask or hide the note so that others cannot view it. See Marking a Note Private for more information.

See Also

Editing Note Details
Marking a Note Private
Setting an Alarm for a Note
Showing, Masking, and Hiding Private Notes
Sorting Notes
Using Note Pad


Using Note Pad

When you select a note in the note list, the content of the note appears on the right.
Click the picture to learn more about the various parts of the Note Pad window.

Category Selector | Click to edit, create, or assign categories as you would for any other Palm® Desktop application.
Sort By Selector | Click to sort notes alphabetically by description, by date, or by the order in which they appear on your handheld
Show/Hide Details Button | Shows or hides the actual view of the selected note.
List View | Displays a list of notes with the creation date, description, category assignment, alarm settings, and privacy setting. Select a note to view its contents on the right side of the List view.
Record Pane | The note selected in the note list on the left side of the List view appears here.
Edit Details Button | Displays the Edit Details dialog box where you can enter or change the description, alarm settings, privacy setting, and category assignment for notes.
View Tabs | Displays notes in one of these formats: List or Preview. Click a tab to change how notes appear in Palm® Desktop software.

User Box | To view your notes, click the User selector and select your name.
Preview View | Displays a thumbnail of each note on the left and an actual view of the contents of the selected note on the right.
Note List | To see the content of a specific note, click its description in this list.
Other areas that appear when selecting items on the Note Pad window.


Changing Views

You can view notes in a list format or as small thumbnail graphics.

To view notes in a list

Click the List tab.

To view notes as small thumbnails

Click the Preview tab.

[*] NOTE Use the Category selector to display all notes or only ones in a specific category.


Viewing Notes

After you open Note Pad, you can view and manage your notes.

To open Note Pad from Palm® Desktop software

Click the Note Pad button on the Launch bar.

To view a note

1 | Be sure your name appears in the User box.
2 | Click the description of the note in the List view.

See Also

Editing Note Details
Sharing Notes
Using Note Pad


Showing, Masking, and Hiding Private Notes

A padlock icon [image] in the Note list denotes a record that you marked as private on your handheld or in the Edit Details dialog box. If you use a password on your handheld, you must use the same password to show masked or hidden private records.
Hiding private records hides all private records in Note Pad.

To mask private records

From the View menu, choose Mask Private Records.

To hide private records

From the View menu, choose Hide Private Records.

To show private records

1 | From the View menu, choose Show Private Records.
2 | If you have a password on your handheld, enter your password in the password dialog box and click OK.

Tip
You can also unmask a single masked record by double-clicking it and clearing the Private check box in the Edit Details dialog box.


Copying Notes

If a note contains a drawing or map that you want to preserve, modify, or print, you can copy the note to an application that accepts graphics and save the note as an image.

1 | Open Note Pad.
2 | Select the note you want to copy.
3 | From the Edit menu, choose Copy.
4 | Open a graphics application.
5 | From the Edit menu, choose Paste.

If the result of the paste operation is unsatisfactory, see if the application has a Paste Special command on the Edit menu, and use that.


Deleting Notes

Notes that you delete on your computer are deleted from your handheld the next time you perform a HotSync® operation.

1 | Select the note.
2 | Press the Delete key, or choose Delete from the Edit menu.
3 | Click OK.
4 | Synchronize your computer with your handheld to delete the note from your handheld.


Printing Notes

You cannot print a note from the Note Pad application. You can, however, print a copied version of the note.

1 | Copy the note and paste it into another application that accepts graphics.
2 | Print the note as an image.


Sharing Notes

You can share a note by forwarding it through e-mail.

1 | Open Note Pad.
2 | Select the note that you want to share, and choose Forward as PNG from the Edit menu. Your desktop e-mail application opens, and a new message appears with the PNG file attached to it.

[*] NOTE A PNG file is a standard format.


Sorting Notes

You can sort notes alphabetically by description, by date, or by the order in which they appear on your handheld.

1 | Open Note Pad.
2 | Click the Sort By selector and select Alphabetical, Date, or Order on Handheld.


Setting an Alarm for a Note

You can set or edit alarm settings for your handheld in Palm® Desktop software. You specify a time and date for the alarm in the future, and then perform a HotSync® operation so that the alarm will sound on the handheld.

1 | Open Note Pad.
2 | Double-click the note for which you want to set or change an alarm.
3 | In the Edit Details dialog box, select the check box Enable alarm on handheld, and enter the time and date for the alarm. The time selector automatically displays the nearest 5-minute interval. To select today's date for the alarm, click Today.
4 | Click OK.


Editing a Note Title

Change the note description, which is the same as the title or name of the note, in the Edit Details dialog box.

[*] NOTE It is not possible to have an empty Description field for a note. If you delete the description, the time at which you created this note appears in the Description field after you click OK to dismiss the Edit Details dialog box.

1 | Open Note Pad.
2 | Double-click the note for which you want to change the description.
3 | In the Edit Details dialog box, enter a description of up to 31 characters.
4 | Click OK.


Marking a Note Private

You can mark any note as private so that you can mask or hide the note and others cannot view it. A padlock icon [image], which indicates the note is private, appears next to the note in the Note Pad window.

1 | Open Note Pad.
2 | Double-click the note that you want to mark private, and select the Private check box in the Edit Details dialog box.
3 | Click OK.

See Also

Editing Note Details
Showing, Masking, and Hiding Private Notes


Editing Note Details Dialog Box

Use the Edit Details dialog box to enter or change the description, alarm settings, privacy setting, and category assignment for notes.

Description | Change the note description, which is the same as the title or name of the note, in the Edit Details dialog box.
Enable alarm on handheld | Select to turn on the alarm for the selected note. The Time field automatically displays the nearest 5-minute interval. You must set alarms for a future time.
Time | Enter the time at which you want the alarm to sound.
Date | Enter the date on which you want the alarm to sound.
Today | Click if you want the alarm to sound today.
Calendar | Click a date on the calendar to quickly select the date for the alarm.
Category | Click the Category selector to edit, create, or assign categories as you would for any other Palm® Desktop application.
Private | Select the Private check box to mark the note private. A padlock icon [image] appears in the note list view for a private note. Marking a record private allows you to mask or hide the record so that others cannot view it. See Marking a Note Private for more information.


Note Pad

Use Note Pad on your computer to view and manage the handwritten notes you create on your handheld.

V. 1.3


Show Columns Dialog Box

Use the Show Columns dialog box to select and arrange the columns that appear in the View pane of most Palm® Desktop software applications.

Column check boxes | Select the columns you want to appear in the List view.
Move | Select the column you want to move, and then click the arrows to reposition the item in the list.

[!] IMPORTANT Column names that appear in gray are required and cannot be moved or disabled.